@charset "utf-8";
/* CSS Document */

body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
html, body {height:100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;margin: 0 auto; background-color:#ffffff;}
ul li{ list-style:none;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:577px; background:url(../images/banner.jpg) center center no-repeat;}
.daohang{ width:1440px; height:58px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang a{ color:#fdfffe; text-decoration:none;}
.daohang a:hover{ color:#eaeeec; text-decoration:underline;}
.daohang ul{ list-style:none; margin-left:235px; padding-top:6px;}
.daohang li{ color:#fdfffe; font-size:20px; font-weight:bold; float:left; margin-left:25px; margin-right:85px; text-align:center;}

.focus_top{ width:1440px; height:59px; background:url(../images/focus_top.jpg) center center no-repeat;}
.focus_top em{ color:#fdfffe; font-size:20px; font-weight:bold; float:left; margin-left:680px; padding-top:23px;}

.focus_bottom{ width:1440px; height:423px; background:url(../images/focus_bottom.jpg) center center repeat-x;}
.focus_bottom_1{ width:500px; height:360px; float:left; padding-left:225px; padding-top:17px;}

.xianch_tu{ float:left; width:500px; height:360px; margin-left:22px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:500px; height:360px;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc;background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }


.focus_bottom_2{ float:left; width:470px; }
.focus_bottom_2 dl{ margin-top:45px; margin-bottom:10px; width:400px; float:left; margin-left:50px;}
.focus_bottom_2 dt{color:#cd0100; font-size:16px; font-weight:bold; text-align:left;text-align:left;}
.focus_bottom_2 dt a{ color: #cd0100; text-decoration:none;text-align:left;}
.focus_bottom_2 dt a:hover{ color:#cd0100; text-decoration:underline;text-align:left;}
.focus_bottom_2 dd{color:#615e5e; font-size:13px; text-indent:2em;margin-top:5px;font-family:"微软雅黑";}
.focus_bottom_2 dd a{ color: #cd1b22; text-decoration:none;}
.focus_bottom_2 dd a:hover{ color:#633; text-decoration:underline;}

.pan_top{ width:1440px; height:66px; background:url(../images/pan_top.jpg) center center no-repeat;}
.pan_top em{ color:#fdfffe; font-size:20px; font-weight:bold; float:left; margin-left:660px; padding-top:13px;}
.pan_bottom{ width:1440px; height:1050px; background:url(../images/pan_bottom.jpg) center center repeat-x;}
.pa {width:246px;height:230px;float:left;margin-left:250px;}
.pa1{width:670px;height:230px;float:left;margin-left:20px;}
.pa1 p{width:650px; color:#615e5e; font-size:14px;margin-top:5px;font-family:"微软雅黑";}


.qdian_top{ width:1440px; height:66px;float:left;background:url(../images/qdian_top.jpg) center center repeat-x;}
.qdian_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:680px; padding-top:13px;}
.qdian_bottom{ width:1440px; height:426px; background:url(../images/qdian_bottom.jpg) center center repeat-x;float:left;}
.qdian_bottom_1{ float:left; padding-left:221px;position:relative;}
.qdian_bottom_1 .ul_02{ width:940px; height:380px;margin-left:28px;}
.qdian_bottom_1 .ul_02 li{ display:none;}
.qdian_bottom_1 .ol02 {
	width: 150px;
	position: absolute;
	left: 1020px;
	top: 343px;
	height: 22px;
}
.qdian_bottom_1 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.qdian_bottom_1 .ol02 .current { background:#0d87d9; }


.huaxu_top{width:1440px; height:66px; background:url(../images/huaxu_top.jpg) center center repeat-x;float:left;}
.huaxu_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:680px; padding-top:13px;float:left;}
.huaxu_bottom{ width:1440px; height:615px; background:url(../images/huaxu_bottom.jpg) center center repeat-x;float:left;}
.huaxu_bottom img{width:950px; height:570px; margin-left:245px; }


.changpin_top{ width:1440px; height:66px; background:url(../images/changpin_top.jpg);float:left;}
.changpin_top em{font-size:20px; color:#fdfffe; font-weight:bold;float:left; padding-left:680px; padding-top:13px;float:left;}
.changpin_bottom{ width:1440px; height:463px; background:url(../images/changpin_bottom.jpg);float:left;}


.gundong_01{float:left; padding-top:20px; margin-left:227px;}


/* 滚动图 */
.rollBox{width:986px; padding-top:4px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:56px;width:28px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:178px;  cursor:pointer; margin-left:10px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:178px; margin-right:10px; }
.rollBox .Cont{width:890px;overflow:hidden;float:left; margin-left:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .gt img{padding:0px;background:#d9d9d9;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color: #3c3c3c; margin-bottom:10px; width:280px; height:25px;background-color:#c7c7c7;font-family:"微软雅黑";}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#ffffff; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover:{text-decoration:underline;}
.foot1{color:#615e5e;}
